.md-header {
    background-color: black;
}

.md-nav__link--active {
    color: black;
    text-decoration: underline;
}

.md-nav--primary .md-nav__item--active>.md-nav__link{
    color: black;
}

.md-header__button.md-logo :-webkit-any(img,svg){
    height: 40px;
}

.md-typeset h1, .md-typeset h2 {
    font-weight:500;
    color: black;
}

.md-search__input{
    background-color: white;
}

.md-search__input::placeholder{
    color: black;
}

.md-search__icon[for=__search]{
    color: black;
}

.highlight .k, .highlight .kt{
    color: green !important;
}

.highlight .nc, .highlight .nf{
    color: purple !important;
}

/* code {
    overflow: scroll !important;
} */

.md-sidebar{
    height: 100%;
    max-height: calc(95vh - 64px);
    overflow-y: auto;
}

::-webkit-scrollbar {
    width: 12px
}

::-webkit-scrollbar-track {
    background: rgba(0,0,0,.12);
    background-clip: padding-box;
    border: 3px solid transparent;
    border-radius: 100px
}

::-webkit-scrollbar-thumb {
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background: rgba(0,0,0,.57);
    background-clip: padding-box;
    border: 3px solid transparent;
    border-radius: 100px
}

.md-typeset .headerlink{
    display: none;
}

.rst-versions.rst-badge{
    position: fixed;
    top: 15px;
}

.rst-versions.rst-badge .rst-current-version{
    background-color: black;
    color: grey;
}

.span.std-ref {
    font-weight: bold;
    color:rgb(19, 127, 215)
}